HomePentest-Tools.com Logo

Google Chrome Multiple Vulnerabilities -02 Jan15 (Windows) CVE-2015-1346CVE-2015-1205CVE-2014-7948CVE-2014-7947CVE-2014-7946CVE-2014-7945CVE-2014-7944CVE-2014-7943CVE-2014-7942CVE-2014-7941CVE-2014-7940CVE-2014-7939CVE-2014-7938CVE-2014-7937CVE-2014-7936CVE-2014-7935CVE-2014-7934CVE-2014-7933CVE-2014-7932CVE-2014-7931CVE-2014-7930CVE-2014-7929CVE-2014-7928CVE-2014-7927CVE-2014-7926CVE-2014-7925CVE-2014-7924CVE-2014-7923CVE-2014-9648CVE-2014-9647CVE-2014-9646CVE-2015-1361CVE-2015-1360CVE-2015-1359CVE-2015-1248CVE-2014-9654

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

Please see the references for more information on the vulnerabilities. Successful exploitation will allow remote attackers to cause a denial of service attack, man-in-the-middle attack, bypass certain security restrictions and compromise a users system, bypass the SafeBrowsing or possibly have unspecified other impacts.

Recommendation

Upgrade to Google Chrome version 40.0.2214.91 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Jan 22, 2015
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available